@charset "gb2312";
#footer #infoot p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFBF0;
	padding: 0px;
	line-height: 18px;
	margin: 5px;
	font-weight: lighter;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}
#footer #infoot p {
	line-height: 18px;
	text-align: left;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFBF0;
}
#footer #infoot #apDiv1 #apDiv6 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FFFFFF;
}
#footer #infoot #apDiv7 p {
	font-weight: lighter;
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 .ch-info-wrap .ch-info .ch-info-back a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv9 .ch-item.ch-img-2 .ch-info-wrap .ch-info .ch-info-back h2 a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	font-weight: normal;
	color: #0F0;
}
#footer #infoot #apDiv1 #apDiv10 .ch-item.ch-img-3 .ch-info-wrap .ch-info .ch-info-back a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	font-weight: normal;
}
@charset "utf-8";

#apDiv1 {
	position: absolute;
	width: 460px;
	height: 290px;
	z-index: 91;
	left: 19px;
	top: 13px;
	text-align: center;
	vertical-align: top;
}
#apDiv2 {
	position: absolute;
	width: 414px;
	height: 290px;
	z-index: 1;
	left: 528px;
	top: 13px;
}

#apDiv6 {
	position: absolute;
	width: 420px;
	height: 130px;
	z-index: 91;
	left: 22px;
	top: 152px;
	vertical-align: text-top;
	font-family: inherit;
	line-height: 18px;
	text-align: left;
}
#apDiv8 {
	position: absolute;
	width: 120px;
	height: 120px;
	z-index: 92;
	left: 20px;
	top: 22px;
}
#apDiv9 {
	position: absolute;
	width: 120px;
	height: 120px;
	z-index: 91;
	left: 172px;
	top: 22px;
}
#apDiv10 {
	position: absolute;
	width: 120px;
	height: 120px;
	z-index: 91;
	left: 325px;
	top: 22px;
}#footer #infoot #apDiv1 {
	line-height: 15px;
	color: #0F0;
}
#footer #infoot #apDiv1 p a {
	color: #F00;
}
#footer #infoot #apDiv1 {

}

#footer {
	position: relative;

	height: 300px;/* footer高度*/
	width: 100%;
	min-width: 960px;/*最小宽度ie6中加JS解决*/
	clear: both;
	text-align: center;
}
#infoot{
	height: 300px;
	line-height: 15px;
	width: 960px;
	color: #FFF;

	text-align: center;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #000;
	background-image: url(images/infoot.png);
}

